<odoo>

    <record id="mklab_product" model="ir.ui.view">
      <field name="name">mklab product</field>
      <field name="model">product.product</field>
      <field name="inherit_id" ref="product.product_normal_form_view"/>
      <field name="arch" type="xml">
        <xpath expr="//field[@name='default_code']" position="after">
          <field name="is_forecast_ok"/>
        </xpath>
      </field>
    </record>

</odoo>
